<div class=" ui-g-12 ui-md-12 ui-lg-12 ui-xl-12">
  <p-toast [style]="{marginTop: '80px'}" position="top-right" key="form-toast"></p-toast>
  <p-card class="centralized">
    <p-header class="header-card-form">
      <div class="ui-helper-clearfix title-card-header">
        <b><span class="ui-panel-title">Adicionar Tipo de produto</span></b>
      </div>
    </p-header>
  <form [formGroup]="tipoProdutoForm" >
    <div class="">
      <div class="ui-g ui-fluid">
        <div class="ui-g-12">
          <label for="itemName">Descrição:</label>
          <div class="ui-inputgroup">
            <textarea id="descricao" formControlName="descricao" pInputTextarea autoResize="autoResize"></textarea>
          </div>
        </div>

        <div class="ui-g-12 ui-md-6 ui-lg-4">
          <label for="itemName">Valor a ser cobrado:</label>
          <div class="ui-inputgroup">
              <p-spinner id="valor" formControlName="valor" [min]="1" [max]="1000"></p-spinner>
          </div>
        </div>

        <div class="ui-g-12 ui-md-6 ui-lg-4">
          <label for="itemName">Dias que pode ser alugado:</label>
          <div class="ui-inputgroup">
              <p-spinner id="dias_alugado" formControlName="dias_alugado" [min]="1" [max]="100"></p-spinner>
          </div>
        </div>

      </div>
      <p-footer>
        <div class="group-button">
          <button pButton type="button" (click)="onSave($event)" label="Salvar" class="ui-button-raised ui-button-success"></button>
          <button pButton type="button" (click)="onCancel()" label="Cancelar" class="ui-button-raised ui-button-danger"></button>
        </div>
      </p-footer>
    </div>
  </form>
</p-card>
</div>

